weixin_41786058
2018-03-05 09:19
采纳率: 100%
浏览 938
已采纳

QT4.8.6加载网上下载的opencv2.4.9 arm32动态库出错

图片说明

图片说明

我用的虚拟机是 ubuntu16.04 64 位 该库为 arm32位 ,qt的qmake和交叉编译工具链都已经设置成arm模式 ,但是 就是 编译时 出现警告导致编译失败
库的下载地址为http://download.csdn.net/download/learning_life/9737679
希望 大神看到 还望 帮助解决

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • halfbrace 2018-03-05 14:12
    已采纳

    libcv.so依赖的libcvaux.so找不到,查查lib是否存在,路径是否都对,环境变量等。也可以试试更换其他版本的opencv,如果说的不对,请楼下大佬解答

    点赞 打赏 评论

相关推荐 更多相似问题